Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:56:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have set an order from 4 weeks and I though it is because of the current situation my order is late then when I check my order is return in that case you have as support to send email that the delievery is trying to communicate to you that the Mobile No is wrong I want my order not my money and I will comminicate with the consumer protection I want my oreder not my money really you have a lack of communication no answer from help Center / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/732993